@charset "UTF-8";.element-content .sitepath a:hover{color:#41391a;text-decoration:none}
.faq{display:flex;justify-content:center}.faq__max-width{max-width:850px}
.element-faq__trigger{width:100%;padding:var(--spacing-m);background:0 0;border:none;text-align:left;position:relative;outline:0;cursor:pointer;display:flex;justify-content:space-between;align-items:center;background:#efefe5;margin-top:var(--spacing-l)}.element-faq__trigger:focus-visible{outline:5px auto -webkit-focus-ring-color}dt:first-child .element-faq__trigger{border-top-width:0}.element-faq__title{line-height:1.28;color:#536315;font-size:var(--font-size-heading-2);font-family:"Fira Sans Condensed",Georgia;font-weight:300;display:block}.element-faq__icon{content:"";transition:.3s ease-in-out;width:29px;height:16px;display:block;stroke:#536315;flex-shrink:0}[aria-expanded=true] .element-faq__icon{transform:rotate(-180deg)}.element-faq__panel{transition:height .3s ease-in-out;height:0;margin:0;position:relative;overflow:hidden;padding:0 var(--spacing-m);background:#efefe5}.element-faq__panel[hidden]{display:block}.element-faq__panel a{text-decoration:underline}.element-faq__panel-content{padding-bottom:var(--spacing-xs);line-height:1.77;color:#685841}
.ajax-loading{position:absolute;left:0;top:0;z-index:20;width:100%;height:100%;background-color:rgba(0,0,0,.5)}.ajax-loading .loading{width:40px;height:40px;background-color:#e39d6e;position:fixed;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);animation:sk-rotateplane 1.2s infinite ease-in-out}@keyframes sk-rotateplane{0%{transform:perspective(120px) rotateX(0) rotateY(0)}50%{transform:perspective(120px) rotateX(-180.1deg) rotateY(0)}100%{transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg)}}

/*! PhotoSwipe main CSS by Dmytro Semenov | photoswipe.com */

.pswp {
  --pswp-bg: #000;
  --pswp-placeholder-bg: #222;
  

  --pswp-root-z-index: 100000;
  
  --pswp-preloader-color: rgba(79, 79, 79, 0.4);
  --pswp-preloader-color-secondary: rgba(255, 255, 255, 0.9);
  
  /* defined via js:
  --pswp-transition-duration: 333ms; */
  
  --pswp-icon-color: #fff;
  --pswp-icon-color-secondary: #4f4f4f;
  --pswp-icon-stroke-color: #4f4f4f;
  --pswp-icon-stroke-width: 2px;

  --pswp-error-text-color: var(--pswp-icon-color);
}


/*
	Styles for basic PhotoSwipe (pswp) functionality (sliding area, open/close transitions)
*/

.pswp {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: var(--pswp-root-z-index);
	display: none;
	touch-action: none;
	outline: 0;
	opacity: 0.003;
	contain: layout style size;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* Prevents focus outline on the root element,
  (it may be focused initially) */
.pswp:focus {
  outline: 0;
}

.pswp * {
  box-sizing: border-box;
}

.pswp img {
  max-width: none;
}

.pswp--open {
	display: block;
}

.pswp,
.pswp__bg {
	transform: translateZ(0);
	will-change: opacity;
}

.pswp__bg {
  opacity: 0.005;
	background: var(--pswp-bg);
}

.pswp,
.pswp__scroll-wrap {
	overflow: hidden;
}

.pswp__scroll-wrap,
.pswp__bg,
.pswp__container,
.pswp__item,
.pswp__content,
.pswp__img,
.pswp__zoom-wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.pswp__img,
.pswp__zoom-wrap {
	width: auto;
	height: auto;
}

.pswp--click-to-zoom.pswp--zoom-allowed .pswp__img {
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}

.pswp--click-to-zoom.pswp--zoomed-in .pswp__img {
	cursor: move;
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: grab;
}

.pswp--click-to-zoom.pswp--zoomed-in .pswp__img:active {
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: grabbing;
}

/* :active to override grabbing cursor */
.pswp--no-mouse-drag.pswp--zoomed-in .pswp__img,
.pswp--no-mouse-drag.pswp--zoomed-in .pswp__img:active,
.pswp__img {
	cursor: -webkit-zoom-out;
	cursor: -moz-zoom-out;
	cursor: zoom-out;
}


/* Prevent selection and tap highlights */
.pswp__container,
.pswp__img,
.pswp__button,
.pswp__counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.pswp__item {
	/* z-index for fade transition */
	z-index: 1;
	overflow: hidden;
}

.pswp__hidden {
	display: none !important;
}

/* Allow to click through pswp__content element, but not its children */
.pswp__content {
  pointer-events: none;
}
.pswp__content > * {
  pointer-events: auto;
}


/*

  PhotoSwipe UI

*/

/*
	Error message appears when image is not loaded
	(JS option errorMsg controls markup)
*/
.pswp__error-msg-container {
  display: grid;
}
.pswp__error-msg {
	margin: auto;
	font-size: 1em;
	line-height: 1;
	color: var(--pswp-error-text-color);
}

/*
class pswp__hide-on-close is applied to elements that
should hide (for example fade out) when PhotoSwipe is closed
and show (for example fade in) when PhotoSwipe is opened
 */
.pswp .pswp__hide-on-close {
	opacity: 0.005;
	will-change: opacity;
	transition: opacity var(--pswp-transition-duration) cubic-bezier(0.4, 0, 0.22, 1);
	z-index: 10; /* always overlap slide content */
	pointer-events: none; /* hidden elements should not be clickable */
}

/* class pswp--ui-visible is added when opening or closing transition starts */
.pswp--ui-visible .pswp__hide-on-close {
	opacity: 1;
	pointer-events: auto;
}

/* <button> styles, including css reset */
.pswp__button {
	position: relative;
	display: block;
	width: 50px;
	height: 60px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	cursor: pointer;
	background: none;
	border: 0;
	box-shadow: none;
	opacity: 0.85;
	-webkit-appearance: none;
	-webkit-touch-callout: none;
}

.pswp__button:hover,
.pswp__button:active,
.pswp__button:focus {
  transition: none;
  padding: 0;
  background: none;
  border: 0;
  box-shadow: none;
  opacity: 1;
}

.pswp__button:disabled {
  opacity: 0.3;
  cursor: auto;
}

.pswp__icn {
  fill: var(--pswp-icon-color);
  color: var(--pswp-icon-color-secondary);
}

.pswp__icn {
  position: absolute;
  top: 14px;
  left: 9px;
  width: 32px;
  height: 32px;
  overflow: hidden;
  pointer-events: none;
}

.pswp__icn-shadow {
  stroke: var(--pswp-icon-stroke-color);
  stroke-width: var(--pswp-icon-stroke-width);
  fill: none;
}

.pswp__icn:focus {
	outline: 0;
}

/*
	div element that matches size of large image,
	large image loads on top of it,
	used when msrc is not provided
*/
div.pswp__img--placeholder,
.pswp__img--with-bg {
	background: var(--pswp-placeholder-bg);
}

.pswp__top-bar {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 60px;
	display: flex;
  flex-direction: row;
  justify-content: flex-end;
	z-index: 10;

	/* allow events to pass through top bar itself */
	pointer-events: none !important;
}
.pswp__top-bar > * {
  pointer-events: auto;
  /* this makes transition significantly more smooth,
     even though inner elements are not animated */
  will-change: opacity;
}


/*

  Close button

*/
.pswp__button--close {
  margin-right: 6px;
}


/*

  Arrow buttons

*/
.pswp__button--arrow {
  position: absolute;
  top: 0;
  width: 75px;
  height: 100px;
  top: 50%;
  margin-top: -50px;
}

.pswp__button--arrow:disabled {
  display: none;
  cursor: default;
}

.pswp__button--arrow .pswp__icn {
  top: 50%;
  margin-top: -30px;
  width: 60px;
  height: 60px;
  background: none;
  border-radius: 0;
}

.pswp--one-slide .pswp__button--arrow {
  display: none;
}

/* hide arrows on touch screens */
.pswp--touch .pswp__button--arrow {
  visibility: hidden;
}

/* show arrows only after mouse was used */
.pswp--has_mouse .pswp__button--arrow {
  visibility: visible;
}

.pswp__button--arrow--prev {
  right: auto;
  left: 0px;
}

.pswp__button--arrow--next {
  right: 0px;
}
.pswp__button--arrow--next .pswp__icn {
  left: auto;
  right: 14px;
  /* flip horizontally */
  transform: scale(-1, 1);
}

/*

  Zoom button

*/
.pswp__button--zoom {
  display: none;
}

.pswp--zoom-allowed .pswp__button--zoom {
  display: block;
}

/* "+" => "-" */
.pswp--zoomed-in .pswp__zoom-icn-bar-v {
  display: none;
}


/*

  Loading indicator

*/
.pswp__preloader {
  position: relative;
  overflow: hidden;
  width: 50px;
  height: 60px;
  margin-right: auto;
}

.pswp__preloader .pswp__icn {
  opacity: 0;
  transition: opacity 0.2s linear;
  animation: pswp-clockwise 600ms linear infinite;
}

.pswp__preloader--active .pswp__icn {
  opacity: 0.85;
}

@keyframes pswp-clockwise {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


/*

  "1 of 10" counter

*/
.pswp__counter {
  height: 30px;
  margin-top: 15px;
  margin-inline-start: 20px;
  font-size: 14px;
  line-height: 30px;
  color: var(--pswp-icon-color);
  text-shadow: 1px 1px 3px var(--pswp-icon-color-secondary);
  opacity: 0.85;
}

.pswp--one-slide .pswp__counter {
  display: none;
}

.element-gallery-showcase{display:flex;justify-content:center}.element-gallery-showcase__images{display:flex;gap:var(--spacing-l)}@media all and (max-width:743px){.element-gallery-showcase__images{flex-direction:column;align-items:center}}.element-gallery-showcase__image{display:block;width:100%;height:100%;object-fit:cover}.element-gallery-showcase__image-item{display:block;overflow:hidden;position:relative;border-radius:5px}.element-gallery-showcase__image-item .photoswipe-item{display:block;height:100%}.element-gallery-showcase__hidden-items{display:none}.element-gallery-showcase__card-container{display:flex;flex-direction:column;width:50%;border-radius:5px;gap:var(--spacing-m)}@media all and (max-width:743px){.element-gallery-showcase__card-container{width:100%;background:#e39d6e}}.element-gallery-showcase__info-open{position:absolute;top:16px;left:16px;z-index:10;opacity:0;pointer-events:none;transition:opacity ease-in .3s}.element-gallery-showcase__info-open svg{width:16px;height:16px}.element-gallery-showcase__buttons{text-align:end}@media all and (max-width:743px){.element-gallery-showcase__buttons{padding:var(--spacing-s)}}.image-item--1{flex:1}@media all and (max-width:743px){.image-item--1{flex:unset;width:100%;height:400px}}.image-item--1 picture{display:block;height:100%}.image-item--1 .element-gallery__image{height:100%}.image-item--2{padding:15px;background:#e39d6e;height:455px}@media all and (max-width:743px){.image-item--2{height:276px}}
.teaser-menu:not(.carousel-margin) .carousel{margin-left:0}
.carousel{padding-bottom:60px;margin-left:240px}@media all and (max-width:1650px){.carousel{margin-left:160px}}@media all and (max-width:1280px){.carousel{margin-left:0;padding-left:var(--spacing-l)}}.carousel .splide__slide{z-index:2}.carousel .splide__list{gap:var(--spacing-l);justify-content:center}.carousel .splide__pagination{bottom:0}.carousel .splide__arrows{position:relative}.carousel .splide__arrows-position{position:absolute;right:var(--spacing-l);display:flex;justify-content:flex-end;align-items:center;gap:12px;bottom:180px}@media all and (max-width:1280px){.carousel .splide__arrows-position{bottom:var(--spacing-xl)}}.carousel .splide__arrows-position.arrows--no-title{bottom:var(--spacing-l)}.carousel .splide__arrow{position:static;transform:none}.carousel.is-overflow .splide__list{justify-content:left}.carousel:has(.small-card-view){margin-left:0}.carousel:has(.small-card-view) .splide__arrows{display:none}
.element-teaser:active,.element-teaser:focus,.element-teaser:hover{color:#fff}.element-teaser:active::before,.element-teaser:focus::before,.element-teaser:hover::before{opacity:.8}.element-teaser__container{background:#efefe5;width:1046px;height:544px;display:flex;align-items:center;padding:var(--spacing-s);border-radius:5px;transition:background-color .5s ease,transform .5s ease}.element-teaser__container:hover{background-color:#e39d6e;transform:translateY(-2px);text-decoration:none}.element-teaser__container:hover .element-teaser__title{color:#41391a}@media all and (max-width:1280px){.element-teaser__container{width:800px}}@media all and (max-width:743px){.element-teaser__container{flex-direction:column;width:320px;height:fit-content}}.element-teaser__image-placeholder{display:block;height:100%;background-color:#fff;width:480px}@media all and (max-width:1280px){.element-teaser__image-placeholder{width:380px}}@media all and (max-width:850px){.element-teaser__image-placeholder{width:320px}}@media all and (max-width:743px){.element-teaser__image-placeholder{width:100%;height:300px}}.element-teaser__image-container{height:100%;width:480px}@media all and (max-width:743px){.element-teaser__image-container{width:100%}}.element-teaser__image{height:100%;object-fit:cover}@media all and (max-width:743px){.element-teaser__image{width:100%;height:300px}}.element-teaser__content{padding:var(--spacing-l);display:flex;flex-direction:column;gap:var(--spacing-m)}.element-teaser__content__group{display:flex;flex-direction:column;gap:var(--spacing-l)}@media all and (max-width:743px){.element-teaser__content{padding:var(--spacing-l) 0}}.element-teaser__menu-title{max-width:480px}@media all and (max-width:1280px){.element-teaser__menu-title{max-width:380px}}@media all and (max-width:850px){.element-teaser__menu-title{max-width:320px}}@media all and (max-width:743px){.element-teaser__menu-title{max-width:280px}}.element-teaser .heading-2{display:flex;flex-direction:column}.element-teaser__date{font-size:var(--font-size-heading-2);line-height:1.7;display:block;font-weight:300}.element-teaser__subtitle{display:block;font-size:var(--font-size-heading-2);line-height:1.7;font-weight:700}.element-teaser__title{font-weight:400;font-family:"Shadows Into Light";text-transform:none}.element-teaser__description{line-height:1.7;font-size:18px}.element-teaser__buttons{display:flex;gap:40px}.teaser-menu--layout .element-teaser__container{width:fit-content;height:fit-content;padding:var(--spacing-m);flex-direction:column;gap:var(--spacing-m);outline:0}@media all and (max-width:743px){.teaser-menu--layout .element-teaser__container{width:fit-content}}.teaser-menu--layout .element-teaser__content{align-self:start;padding:0;line-height:178%;text-transform:uppercase;font-weight:400;font-family:"Fira Sans Condensed",Georgia}.teaser-menu--layout .element-teaser__image-container{width:auto;height:auto}.teaser-menu--layout .element-teaser__image{height:auto;border-radius:5px}.teaser-menu--layout .element-teaser__image-placeholder{width:480px;height:544px}@media all and (max-width:1280px){.teaser-menu--layout .element-teaser__image-placeholder{width:380px;height:360px}}@media all and (max-width:850px){.teaser-menu--layout .element-teaser__image-placeholder{width:320px;height:340px}}@media all and (max-width:743px){.teaser-menu--layout .element-teaser__image-placeholder{width:280px;height:300px}}
.footer-main{padding-top:var(--spacing-l);padding-bottom:var(--spacing-l);background-color:#f9f3ec;color:#41391a}.footer-main__logo{display:inline-block;margin-bottom:80px}@media all and (max-width:1280px){.footer-main__logo{margin-bottom:60px}}@media all and (max-width:743px){.footer-main__logo{margin-bottom:40px}}.footer-main__logo img{display:block;max-width:100%;height:auto}@media all and (max-width:743px){.footer-main__logo img{max-width:max-content;max-height:120px}}.footer-main__grid{display:flex;justify-content:space-between;align-items:flex-start;gap:60px}@media all and (max-width:743px){.footer-main__grid{flex-wrap:wrap;justify-content:flex-start;gap:0}}.footer-main__max-width{display:flex;flex-direction:column;gap:var(--spacing-l);justify-content:center}.footer-main__legal{display:flex;flex-direction:column;gap:var(--spacing-s);justify-content:center;line-height:1.7;font-size:14px}.footer-main__legal__info{display:flex;column-gap:50px;justify-content:center;flex-wrap:wrap}@media all and (max-width:743px){.footer-main__legal__info{justify-content:start}}.footer-main__block{flex-basis:500px;display:flex;flex-direction:column;font-size:18px;font-weight:300}@media all and (max-width:743px){.footer-main__block{flex-basis:100%;padding:var(--spacing-m) 0}}.footer-main__block--address{align-items:start}.footer-main__block--contact{align-items:center;border-right:1px solid rgba(76,74,72,.3);border-left:1px solid rgba(76,74,72,.3)}@media all and (max-width:743px){.footer-main__block--contact{border-top:1px solid rgba(76,74,72,.3);border-bottom:1px solid rgba(76,74,72,.3);border-right:none;border-left:none;align-items:start}}.footer-main__block--seo{align-items:end;text-align:end}@media all and (max-width:743px){.footer-main__block--seo{align-items:start;text-align:start}}.footer-main__block-title{font-weight:500;font-size:var(--font-size-heading-2);margin-bottom:var(--spacing-s)}.footer-address__contact{margin-bottom:40px}.footer-address__row{line-height:1.7;font-weight:300}.nav-seo{line-height:1.7}.nav-seo ul{margin:0;padding:0;list-style:none}.footer-newsletter{background-color:#dadecb;padding-top:var(--spacing-l);padding-bottom:var(--spacing-l)}.footer-newsletter__max-width{display:flex;flex-direction:column;gap:var(--spacing-s);align-items:center}@media all and (max-width:1280px){.footer-newsletter__max-width{gap:40px;justify-content:space-between}}@media all and (max-width:743px){.footer-newsletter__max-width{gap:10px;flex-direction:column}}.footer-newsletter__max-width .button{font-size:18px}.footer-newsletter__title{font-family:"Shadows Into Light";font-weight:400;text-align:center}.footer-socials{display:flex;gap:24px;align-items:center;margin-top:var(--spacing-s)}.footer-socials__link{display:flex;justify-content:center;align-items:center;height:56px;width:56px;background-color:#e39d6e;border-radius:1000px;transition:background-color .3s ease}.footer-socials__link:hover{background-color:rgba(227,157,110,.8)}.footer-socials__link svg{display:block;fill:#41391A;width:30px;height:30px}.partners{padding:16px 0;text-align:center}.partners .view-list .element-partner-item{display:inline-block;margin:var(--spacing-s)}@media all and (max-width:743px){.partners .view-list .element-partner-item{margin:var(--spacing-xs)}}.footer-end{padding-top:32px;padding-bottom:32px;font-size:var(--font-size-button);background:#fff}@media all and (max-width:743px){.footer-end{padding-bottom:100px}}.footer-end__max-width{display:flex;justify-content:center;align-items:flex-end;gap:20px}@media all and (max-width:743px){.footer-end__max-width{flex-direction:column}}.nav-bottom{display:flex;flex-wrap:wrap;column-gap:42px;justify-content:center}@media all and (max-width:743px){.nav-bottom{column-gap:18px;justify-content:start}}.nav-bottom__menu-0{display:block;color:#41391a;position:relative;text-underline-offset:8px}.nav-bottom__menu-0:not(:last-child):after{content:"";width:2px;height:2px;background-color:#41391a;position:absolute;right:-22px;top:50%;transform:translateY(-50%)}@media all and (max-width:743px){.nav-bottom__menu-0:not(:last-child):after{right:-10px}}.nav-bottom a{text-decoration:underline;cursor:pointer}.nav-bottom a:hover{text-decoration:underline}.logo-consisto{flex-shrink:0;display:flex;gap:12px;align-items:center;font-weight:700;font-size:12px;text-transform:none;text-decoration:none;color:#000}
.element-partner-item{display:block}.element-partner-item__image{display:block}
.photoswipe-item{cursor:zoom-in}.button:active,.button:focus,.button:hover{background-color:#e39d6e;color:#41391a;border-color:#e39d6e}.button:focus,.button:hover{text-decoration:none}.button:active{background-image:none;outline:0}.button--light:active,.button--light:focus,.button--light:hover{background-color:#f1e3da;color:#efefe5;border-color:#dadecb}.button--primary:active,.button--primary:focus,.button--primary:hover{background-color:#e39d6e;color:#41391a;border-color:#e39d6e}.button--secondary:active,.button--secondary:focus,.button--secondary:hover{background-color:#f1e3da;color:#41391a;border-color:transparent;transform:translateY(-2px)}.button--secondary--dark:active,.button--secondary--dark:focus,.button--secondary--dark:hover{background-color:#eac0a4;color:#41391a;border-color:transparent}.button--booking:active,.button--booking:focus,.button--booking:hover{transform:translateY(-2px)}.button--empty:active,.button--empty:focus,.button--empty:hover{background:0 0;border-color:transparent;color:#41391a;text-decoration:underline;opacity:.7}.button--empty-light:active,.button--empty-light:focus,.button--empty-light:hover{background:0 0;border-color:transparent;color:#efefe5;text-decoration:underline;opacity:.7}.button--text:active,.button--text:focus,.button--text:hover{color:hsla(47.69,42.86%,17.84%,.4)}a:focus,a:hover{color:#a87e6a;text-decoration:none}a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}.modal{position:absolute;top:10px;left:50%;transform:translateX(-50%) translateY(-100px);opacity:0;transition:all .3s ease-in-out;background:#fff;box-shadow:0 0 10px rgba(0,0,0,.3);padding:10px;width:70%;width:70vw}@media all and (max-width:80em){.modal{width:80%;width:80vw}}@media all and (max-width:64em){.modal{width:90%;width:90vw;width:calc(100vw - 20px)}}.modal-container{position:fixed;top:0;left:0;right:0;bottom:0;z-index:10000;pointer-events:none}.modal-container.modal--open{pointer-events:auto}.modal-overlay{position:absolute;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,.2);opacity:0;transition:all .3s ease-in-out}.modal--open .modal-overlay{opacity:1}.modal__frame{overflow-x:hidden;overflow-y:auto;position:relative;z-index:1}.modal__frame .container{margin:0}.modal__frame .animate-in{opacity:1;transform:none}.modal iframe,.modal__frame{border:none;width:100%;height:90%;height:80vh;display:block;height:calc(100vh - 40px)}.modal__close{position:absolute;border:none;margin:0;top:0;right:0;display:block;width:30px;height:30px;display:inline-block;color:#fff;background:#b71c07;padding:0;line-height:30px;text-align:center;z-index:100}.modal--open .modal{opacity:1;transform:translateX(-50%) translateY(0);transition-delay:0s}.flatpickr-calendar{background:0 0;opacity:0;display:none;text-align:center;visibility:hidden;padding:0;animation:none;direction:ltr;border:0;font-size:14px;line-height:24px;border-radius:5px;position:absolute;width:307.875px;box-sizing:border-box;-ms-touch-action:manipulation;touch-action:manipulation;-webkit-box-shadow:0 3px 13px rgba(0,0,0,.08);box-shadow:0 3px 13px rgba(0,0,0,.08)}